Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] internet explorer
#1
Buon giorno a tutti

   Ho la necessità di installare internet explorer 7 sul mio pc
   che ha installato xp sp3.

   Con quello che ho trovato in internet non sono riuscito nelle
   mia impresa in quanto trovo una risposta che il mio pc non è
   compatibile con explorer 7.

   C'è qualche anima buona che mi da una mano?

   Grazie in anticipo             lampolino
Cita messaggio
Grazie da:
#2
Download dal sito Microsoft
https://www.microsoft.com/it-it/download/internet-explorer-7-details.aspx

ti faccio presente che Internet Explorer 8 è l'ultima versione sviluppata per XP;
Il mio blog: ZEROZEROCENT.BLOGSPOT.COM
LEGGE DI MURPHY: SE QUALCOSA PUO' ANDAR MALE, LO FARA'
VERSIONE QUANTISTICA DELLA LEGGE DI MURPHY: TUTTO VA MALE CONTEMPORANEAMENTE
Cita messaggio
Grazie da:
#3
(16-05-2015,15:37 )BAT Ha scritto: Download dal sito Microsoft
https://www.microsoft.com/it-it/download/internet-explorer-7-details.aspx

Purtroppo no, quella versione è solo per Xp a 64 bit a quanto pare...
Forse si riesce a scaricarlo da qui http://www.filehippo.com/it/download_int...r_xp/3282/
Chi sa capire tutto è molto infelice (Maksim Gor'kij)
[Immagine: http://www.istitutomajorana.it/forum2/at...p?aid=7740]
Cita messaggio
Grazie da:
#4
Solo 64 bit?
Il link andrebbe aperto da Windows XP 32 bit per ridirigerti verso la versione giusta; faccio una prova in macchina virtuale e vi aggiorno
[EDIT]
hai ragione, è solo a 64 bit
l'unica è affidarsi agli altri link che si trovano su Google.
Rimane il dubbio dle perché proprio la versione 7 e non la 8 che è l'ultima per XP
Il mio blog: ZEROZEROCENT.BLOGSPOT.COM
LEGGE DI MURPHY: SE QUALCOSA PUO' ANDAR MALE, LO FARA'
VERSIONE QUANTISTICA DELLA LEGGE DI MURPHY: TUTTO VA MALE CONTEMPORANEAMENTE
Cita messaggio
Grazie da:
#5
Grazie BAT
Explorer 7 mi viene richiesto da un programma di
simulazione di volo.
A quanto sembra non è possibile installarlo sul mio PC.
Rinuncio alla installazione.
Prima o poi mi deciderò a sostituire il mio vecchio catorcio.

Saluti lampolino
Cita messaggio
Grazie da:
#6
prova a mettere IE8 dovrebbe andar bene ugualmente per il tuo gioco
Il mio blog: ZEROZEROCENT.BLOGSPOT.COM
LEGGE DI MURPHY: SE QUALCOSA PUO' ANDAR MALE, LO FARA'
VERSIONE QUANTISTICA DELLA LEGGE DI MURPHY: TUTTO VA MALE CONTEMPORANEAMENTE
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)